/*common*/
*{
    margin: 0;
    padding: 0;
}
ul,li{
    list-style: none;
}
a{
    text-decoration: none;
}

.container{
    max-width: 1200px;
    margin: 0 auto;
}
.clearfix{
    zoom: 1;
}
.clearfix:before,
.clearfix:after{
    display: table;
    content: "";
}
.clearfix:after{
    clear: both;
}
input{
    outline: none;
}
.fl{
    float: left;
}
.fr{
    float: right;
}

#head{
    background:#000;
    z-index: 100;
    position: relative;
}
.top{
    height: 78px;
    position: relative;
    line-height: 78px;
}
.logo{
    height: 78px;
    display: inline-block;
    line-height: 78px;
}
.logo img {
    max-width: 90%;
    max-height: 90%;
    vertical-align: middle;
}
.info-links{
    position: absolute;
    right:80px;
    top: 0;
}
.info-links li{
    line-height: 39px;
    height: 39px;
}
.info-links li img{
    vertical-align: middle;
}
.info-links li a{
    color: #fff;
}
.info-links li a:hover{
    text-decoration: underline;
}
.hidden_content {
    position: relative;
    z-index: 1000;
    height: 67px;
    display: none;
    background: #031322;
    padding: 0 25px;
}
.hide_menuwrap {
    position: absolute;
    float: right;
    transition: all 0.3s;
    z-index: 200;
    overflow: hidden;
    right: 0px;
    width: 300px;
}
.mobile_logo {
    position: absolute;
    top: 3px;
}
.mobile_login_menu {
    line-height: 67px;
    float: right;
}
.logo, .mobile_logo {
    display: inline-block;
}
.logoimg {
    max-height: 60px;
    display: block;
}
.mobile_login_menu img {
    vertical-align: middle;
    cursor: pointer;
}
.hide_menuwrap .nav_en1 {
    float: none;
}
.nav_en1>li {
    background: #000;
    text-align: left;
    width: 100%;
    font-size: 18px;
    transition: all 0.2s;
    transform: translateZ(0px);
    transition-property: color;
    transition-duration: 0.3s;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition-duration: 0.3s;
    -webkit-transition-property: color;
    -webkit-transform: translateZ(0);
    display: none;
}
.nav_en1 li a {
    line-height: 50px;
    display: block;
    padding: 0 25px;
    font-size: 16px;
    transition: all 0.3s;
    font-weight: 600;
    background: none!important;
}
.nav_en .submenu {
    position: absolute;
    float: left;
    width: auto;
    top: 77px;
    left: 0px;
    padding-left: 0px;
    opacity: 0.95;
    filter: alpha(opacity=85);
    z-index: 9999999;
    display: none;
    text-align: left;
}
.nav_en .submenu li {
    display: block;
    height: 45px;
    line-height: 45px;
    background: #000;
}
.nav_en .submenu li a {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 45px;
    height: 45px;
    width: 250px;
    border: none!important;
    background: none;
    text-align: left;
}

.nav {
    height: 78px;
    line-height: 78px;
    margin: 0 auto;
}
.nav_en>li {
    float: left;
    position: relative;
}
.nav_en>li a {
    letter-spacing: 0px;
    line-height: 78px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    display: block;
    padding: 0 26px;
}
.nav_en1>li a{
    line-height: 42px;
}
.nav_en>li a:after {
    background-color: #e00231;
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    opacity: 0;
    height: 100%;
    width: 100%;
    -moz-transform: scaleY(0);
    -webkit-transform: scaleY(0);
    -o-transform: scaleY(0);
    -ms-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transition: all 0.6s ease-out;
    -moz-transition: all 0.6s ease-out;
    -ms-transition: all 0.6s ease-out;
    -o-transition: all 0.6s ease-out;
    transition: all 0.6s ease-out;
    z-index: -1;
}
.nav_en>li a:hover:after {
    -moz-transform: scaleY(1);
    -webkit-transform: scaleY(1);
    -o-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
    opacity: 0.8;
}
.submenu li a:hover{
    color: #fff;
    background-color: #e00231;
}
#btnSearch {
    width: 40px;
    height: 40px;
    position: absolute;
    right: 10px;
    top: 19px;
    border: none;
    background:  url(https://www.eng-hardware.com/wp-content/themes/AB011-en/css/fdj.png) no-repeat 9px 9px;
    color: #fff;
    cursor: pointer;
}
#txtSearch{
    width: 100%;
    border-radius: 0;
    border: none;
    background: rgba(0, 0, 0, 0.75);
    box-shadow: inset 0 3px 0 rgba(255, 255, 255, 0.84), 0 3px 6px rgba(0, 0, 0, 0.05);
    font-size: 15px;
    padding: 1em 0;
    color: #fff;
    letter-spacing: 1.5px;
    position: absolute;
    text-indent: 15px;
    display: none;
    font-family:'Times New Roman', Arial, Helvetica;
}
.cl-effect-13 ul li a {
    -webkit-transition: color 0.3s;
    -moz-transition: color 0.3s;
    transition: color 0.3s;
}



/*------------BANNER------------*/

#slider {
    width: 100%;
    margin: 0px auto;
    top: -78px;
}
/*--------------CONTROLS--------------*/

/*position controls*/
.controls li {
    top: 50%;
    margin-top: -30px
}

.controls li:nth-child(1) {
    left: 0;
}

.controls li:nth-child(2) {
    right: 0;
}


/*------------PAGINATION------------*/

/*style pagination*/
.pagination li {
    background-color: #ddd;
}

.pagination li.active {
    background-color: #e00231;
}
input::-webkit-input-placeholder { /* WebKit browsers */
    font-family: 'Times New Roman', Arial, Helvetica;
}

/*-------------HELPERS----------------*/

.responsive {
    width: 100%;
    height: auto;
    display: block;
}
#about{
    padding-bottom: 80px;
}
.mid_title{
    color: #000;
    font-size: 50px;
    font-weight: lighter;
    letter-spacing: 1px;
    text-transform: capitalize;
    margin-bottom: 0.8em;
    background: url(https://www.eng-hardware.com/wp-content/themes/AB011-en/css/black.png)no-repeat 4px 2px;
    background-size: 34px;
    padding-left: 43px;
}
.mid_title span{
    color: #e00231;
    font-weight: 700;
}
.about_ul li{
    float: left;
    width: 32%;
    position: relative;
    text-align: center;
    margin-right: 2%;
    cursor: pointer;
    margin-bottom: 2%;
}
.about_ul li:nth-child(1){
    background:  url(https://www.eng-hardware.com/wp-content/images/m209/red/a1.jpg);
}
.about_ul li:nth-child(2){
    background: url(https://www.eng-hardware.com/wp-content/images/m209/red/a2.jpg);
}
.about_ul li:nth-child(3){
    background: url(https://www.eng-hardware.com/wp-content/images/m209/red/a3.jpg);
    margin-right: 0;
}
.aboutul_content{
    padding: 5% 8%;
    background: rgba(150, 150, 150, 0.64);
}
.aboutul_content  span{
    display: block;
    padding: 10px 0;
}
.aboutul_content  span img{
    width: 115px;
}
.aboutul_content h3{
    font-weight: 500;
    font-size: 24px;
    color: #fff;
}
.aboutul_content p{
    font-size: 15px;
    color: #fff;
}
.mask{
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.mask img{
    width: 100%;
    display: block;
    height: 100%;
    filter: alpha(opacity=1);
    opacity: 1;
}
.about_ul li:hover .mask{
    filter: alpha(opacity=100);
    opacity: 1;
}
.content.trans {
    transition: all .6s;
    backface-visibility: hidden;
}
.rvc{
    float: left;
    position: relative;
    margin: auto;
}
#about .rvc{
    max-width: 66%;
}
.rvc .rvc-wrapper {
    overflow: hidden;
}
.rvc .rvc-wrapper ul {
    overflow: hidden;
    position: relative;
}
.rvc .rvc-wrapper ul li {
    float: left;
    text-align: center;
}
.img-wrapper a img {
    width: 100%;
}
.rvc-prv, .rvc-next {
    position: absolute;
    height: 100%;
    top: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    right: 21px;
    cursor: pointer;
}
.rvc-prv {
    left: 20px;
}
.img-wrapper>div{
    float: left;
    width: 33.333%;
}
.img-wrapper>div img{
    width: 100%;
    display: block;
}
.divright{
    border-right: 1px solid #e6e6e6;
}
.img-wrapper>div:nth-child(1){
    background: #f0f0f0;
}
.img-wrapper>div:nth-child(2){
    background: #f0f0f0;
}
.img-wrapper>div:nth-child(3){
    background: #f0f0f0;
}
.img-wrapper>div span{
    font-size: 30px;
    color: #333;
}
.img-wrapper>div p{
    font-size: 16px;
    color: #333;
    margin-top: -10px;
    padding-bottom: 10px;
}
.about_r{
    float: right;
    max-width: 32%;
}
.about_r h3{
    color: #000;
    font-size: 36px;
}
.about_r p{
    font-size: 16px;
    padding: 15px 0;
    margin-bottom: 10px;
}
.read_more{
    padding: 4px 22px;
    background: #f5f5f5;
    color: #333;
    z-index: 10;
    border: 1px solid #999;
    transition: all 0.6s;
    position: relative;
    cursor: pointer;
    border-radius: 10px;
    display: inline-block!important;
}
.read_more::before{background: #e00231;transform-origin:0% 50%;left:0px;top:0px;right:0px;bottom:0px;position:absolute;z-index:-1;content:"";transform:scaleX(0);transition-property:transform;transition-duration:0.5s;transition-timing-function:ease-out;-webkit-transition-timing-function:ease-out;-webkit-transition-duration:0.5s;-webkit-transition-property:transform;-webkit-transform:scaleX(0);-webkit-transform-origin:0 50%;border-radius: 10px;}
.read_more:hover{color: #fff;text-decoration:underline;background: #ffffff;}
.read_more:focus{color:#333;
    background: #fff;}
.read_more:active{color:#333;
    background: #fff;}
.read_more:hover::before{transform:scaleX(1);transition-timing-function:cubic-bezier(0.52, 1.64, 0.37, 0.66);-webkit-transition-timing-function:cubic-bezier(0.52, 1.64, 0.37, 0.66);-webkit-transform:scaleX(1);}
.read_more:focus::before{transform:scaleX(1);transition-timing-function:cubic-bezier(0.52, 1.64, 0.37, 0.66);-webkit-transition-timing-function:cubic-bezier(0.52, 1.64, 0.37, 0.66);-webkit-transform:scaleX(1);}
.read_more:active::before{transform:scaleX(1);transition-timing-function:cubic-bezier(0.52, 1.64, 0.37, 0.66);-webkit-transition-timing-function:cubic-bezier(0.52, 1.64, 0.37, 0.66);-webkit-transform:scaleX(1);}


#service_top{
    width: 100%;
    padding: 15px 0;
    background-image: url(https://www.eng-hardware.com/wp-content/themes/AB011-en/css/banner10.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center 0;
    background-size: cover;
}
#service_top .mid_title{
    font-size: 6em;
    color: #fff;
    font-weight: 700;
    line-height: 68px;
    padding-top: 1em;
    background: url(https://www.eng-hardware.com/wp-content/themes/AB011-en/css/gold.png)no-repeat 3px 48px;
    background-size: 59px;
    padding-left: 59px;
}
#service ul li{
    float: left;
    width: 25%;
}
#service ul li:hover h3{
    background: #e00231;
    color: #ffffff;
    border-color: #031322;
    transition: all 0.7s ease-in-out;
    -webkit-transition: all 0.7s ease-in-out;
    -moz-transition: all 0.7s ease-in-out;
    -o-transition: all 0.7s ease-in-out;
    -ms-transition: all 0.7s ease-in-out;
}
#service ul li:hover .service_content span img{
    border: 6px solid #e00231;
}
#service,#products,#news,#h_products{
    padding: 70px 0;
}
.service_content{
    padding: 0em 2.5em 3em;
}
.service_content p{
    padding: 10px  0;
    font-size: 16px;
}
.service_content h3{
    color: #000000;
    font-size: 18px;
    padding: 12px 0;
    /* border-top: 2px solid #e00231; */
    text-align: center;
}
.service_content span{
    display: block;
    text-align: center;
}
.service_content span img{
    padding: 10px;
    border: 6px solid rgba(255, 255, 255, 0.14);
    background: #031322;
    display: block;
    margin: 0 auto;
}
#products{
    background: #eaeaea;
}
.cate_box{
    padding: 0 4%;
}
.cate_box  li{
    float: left;
    width: 31%;
    margin-right: 3%;
    overflow: hidden;
}
.cate_box li:hover .mask_cont{
    bottom: 0px;
}
.box_content{
    position: relative;
    overflow: hidden;
    margin-bottom: 9%;
}
.cate_box  li:nth-child(3),.cate_box  li:nth-child(6){
    margin-right: 0;
}
.cate_box  li img{
    width: 100%;
    display: block;
}
.mask_cont{
    position: absolute;
    bottom: -148px;
    margin: 0;
    left: 0;
    background: rgba(150, 150, 150, 0.64);
    border-top: 5px solid #031322;
    padding: 4%;
    -webkit-transition: .5s all;
    transition: .5s all;
    -moz-transition: .5s all;
    width: 92%;
    text-align: center;
}
.mask_cont  h3 a{
    font-size: 1.15em;
    font-weight: 600;
    color: #ffffff;
    margin: 0em 0 0.5em;
    text-shadow: 2px 2px 2px #2b2b2b;
    text-transform: capitalize;
    letter-spacing: 2px;
    text-decoration: none;
    display:block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.mask_cont h3 a:hover{
    color: #e00231;
}
.mask_date{
    margin-bottom: 10px;
    font-size: 16px;
    color: #fff;
}
.mask_date span{
    width: 20px;
    display: inline-block;
    height: 15px;
    margin-right: 5px;
}
.mask_cont p{
    font-size: 15px;
    line-height: 30px;
    letter-spacing: .6px;
    color: #e8e8e8;
    margin-bottom: 15px;
}
#news{
    overflow: hidden;
    background: url("https://www.eng-hardware.com/wp-content/themes/AB011-en/css/banner5.jpg") no-repeat;
    background-size: cover;
    color: #fff;
}
#news .mid_title,#news a{
    color: #fff;
}
#news .rvc{
    max-width: 1121px;
}
#news h3 a:hover{
    color: #e00231;
    text-shadow: 2px 2px 2px #2b2b2b;
}
#news h3 a{
    font-size: 26px;
    margin-bottom: 10px;
    display: inline-block;
}
#news .mid_title{
    background: url(https://www.eng-hardware.com/wp-content/themes/AB011-en/css/white.png) no-repeat 44% center;
    background-size: 34px;
    text-align: center;
}
#h_products .btn_bar{
    text-align: center;
    margin: 30px 0;
}

.box {
    float: left;
    width: 25%;
    position: relative;
    transition: all 0.8s;
    overflow: hidden;
}
.hot_box{
    padding: 5%;
    border-bottom: 1px dotted #ddd;
    border-right: 1px dotted #ddd;
}
.box img {
    width: 100%;
    display: block;
}
.content {
    position: absolute;
    z-index: 2;
    background: #e00231;
    width: 100%;
    height: 100%;
    left: -100%;
    top: -100%;
    opacity: 0.9;
    text-align: center;
    color: #fff;
    transition: all .6s;
    backface-visibility: hidden;
}
.content_title {
    color: #fff;
    font-weight: 600;
    font-size: 24px;
    padding: 6% 10px;
}
.content p {
    padding: 0 10px;
    color: #fff;
}

.foot {
    background: #232528;
    margin-top: 50px;
}
.foot{
    background: #232528;
    margin-top: 80px;
    padding-top: 70px;
}
.foot_top{
    background: #fff;
    margin: 0 auto;
    margin-top: -108px;
    -moz-box-shadow: 1px -6px 20px #B5B5B5;
    -webkit-box-shadow: 1px -6px 20px #B5B5B5;
    box-shadow: 1px -6px 20px #B5B5B5;
}
.foot_top>div{
    float: left;
    padding: 12px 0;
}
.foot_top .fl{
    font-size: 14px;
    color: #333;
    padding-left: 20px;
    width: 46%;
}
.fimg_box,.fmessage_box{
    display: inline-block;
}
.fmessage_box{
    padding-left: 10px;
}
.foot_top .fl a {
    color: #cd151f;
    font-size: 24px;
}
.foot_top .fm{
    width: 2%;
}
.foot_top .fr{
    font-size: 20px;
    color: #333;
    width: 48%;
    text-align: right;
    line-height: 27px;
}
#FootEmail {
    height: 30px;
    padding-left: 10px;
    color: #666;
    background: #ebebeb;
    border: none;
    width: 250px;
    font-size: 14px;
    outline: none;
}
.gosubmit{
    background: #cd151f;
    color: #fff;
    height: 30px;
    width: 60px;
    border: none;
    font-size: 14px;
    cursor: pointer;
    outline: none;
    transition: all 0.6s;
}
.gosubmit:hover{
    background: #fff;
    border: 1px solid #cd151f;
    color: #cd151f;
}
.foot_li{
    margin-top: 30px;
    color: #ccc;
}
.foot_li  a{
    color: #ccc;
    padding: 3px 0;
    display: inline-block;
}
.foot_li>li{
    float: left;
    width: 25%;
}
.foot_info{
    padding: 0 15px;
    line-height: 1.7;
}
.foot_info h3{
    border-bottom: 1px solid #666;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.foot_li a:hover{
    color: #cd151f;
    text-decoration: underline;
}
.foot_ad img {
    width: 100px;
    max-height: 43px;
}
.faddress_bar li{
    padding: 7px 0;
    color: #ccc;
    padding-left: 35px;
}
.pro_left .faddress_bar li{
    color: #333!important;
    background: none;
    padding-left: 0;
}
.addre{
    background: url(https://www.eng-hardware.com/wp-content/themes/AB011-en/images/m209/red/local.png)no-repeat left 5px;
}
.mobl{
    background: url(https://www.eng-hardware.com/wp-content/themes/AB011-en/images/m209/red/tel.png)no-repeat left 5px;
}
.emai{
    background: url(https://www.eng-hardware.com/wp-content/themes/AB011-en/images/m209/red/mailto.png)no-repeat left 5px;
}
.tel{
    background: url(https://www.eng-hardware.com/wp-content/themes/AB011-en/images/m209/red/fax.png)no-repeat left 5px;
}
.copy_right{
    text-align: center;
    padding: 20px 0;
    position: relative;
    z-index: 100;
    background: #333;
    color: #fff;
}
.qr_code img{
    max-width: 100% ;
}
.share_box{
    margin-top: 1.2rem;
}
.share_box img{
    display: inline-block;
    margin-right: 7px;
}
.fixednav {
    position: fixed!important;
    z-index: 10000!important;
    width: 100%;
    top: 0;
    left: 0;
    background: #000000 !important;
}


.pro_right ul li:nth-child(1) .itembody_in{
    padding-top: 0;
}
.products {
    padding-top: 40px;
    transition: all 0.3s;
}
.ssp_mid{
    background: #fff!important;
}
.ssp_mid .content_title {
    width: 100%;
    height: 35px;
    padding: 5px 0;
    margin-bottom: 10px;
    font-weight: normal;
    color: #333;
    font-size: 14px;
}
.products_wrap {
    padding: 0 25px;
    margin-top: 5px;
    display: inline-block;
}
.pro_left {
    width: 200px;
    padding-bottom: 10px;
    font-size: 15px;
    line-height: 1.7;
    color: #666;
}
.pro_left, .list_left, .list_right {
    float: left;
}
.con_title {
    height: 55px;
    line-height: 55px;
    color: #ffffff;
    background: #e00231;
    font-size: 20px;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 5px;
    font-family: 'Times New Roman', Arial, Helvetica;
}
.pro_left .sf-menu {
    margin: 0px auto;
    padding-bottom: 20px;
}
.pro_left .sf-menu li {
    border-bottom: 1px solid #fff;
}
.pro_left .sf-menu a {
    display: block;
    color: #000;
    line-height: 20px;
    font-size: 16px;
    padding: 9px 0 9px 18px;
    background: url(https://www.eng-hardware.com/wp-content/themes/AB011-en/css/pico.png) 5px 15px no-repeat;
    font-family: 'Times New Roman', Arial, Helvetica;
}
.pro_left>p{
    font-family: 'Times New Roman', Arial, Helvetica;
}
.pro_left .sf-menu a:hover{
    color: #fff;
    background: #2a2a3f; url(https://www.eng-hardware.com/wp-content/themes/AB011-en/css/pico.png) 5px 15px no-repeat;
}
.pro_left .sf-menu ul li a {
    background: #fff;
    color: #333;
}
.pro_right{
    /*padding-left: 230px;*/
    margin-bottom: 75px;
}
.singgle_b {
    width: 33.333%;
    float: left;
    transition: all 0.3s;
}
.single_imgb img {
    max-width: 100%;
}
.singgle_b .watch_box {
    padding: 0px 10px 20px 10px;
}
.change_box{
    text-align: center;
}
.singgle_b .watch_box img {
    max-height: 100%;
    max-width: 100%;
}
.singgle_b .watch_box>a {
    display: block;
    color: #000;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 6px 0;
    font-size: 15px;
    font-weight: bold;
}
.singgle_b .watch_box p {
    text-align: center;
    margin-top: 10px;
    color: #666;
    height: 45px;
    overflow: hidden;
    line-height: 1.7;
}
.pror_wrap {
    width: 100%;
    font-size: 14px;
}
.pror_detail {
    width: 100%;
    display: inline-block;
    padding-bottom: 20px;
    border-bottom: 1px dashed #ccc;
}
.pror_detail .fl {
    max-width: 400px;
    float: left;
}
.pror_detail .fr {
    width: 52%;
    float: right;
    font-size: 14px;
    line-height: 25px;
}
.pror_detail .fr h1, .productsTags {
    font-weight: 600;
    width: 100%;
    display: block;
    font-size: 19px;
    border-bottom: 1px dashed #ddd;
    padding: 7px 0px;
    margin-bottom: 10px;
    line-height: 34px;
    color: #666;
}
.special_read {
    padding: 6px 12px;
    background: #e00231;
    color: #fff !important;
    border-radius: 5px;
    transition: all 0.3s;
    display: inline-block!important;
    line-height: 1.2!important;
    margin-right: 5px;
}
.pror_detail .special_read {
    margin-top: 10px;
}
/*itembody*/
.itembody{
    width: 100%;
    float: left;
}
.itembody .list_right .case_detail{
    padding: 0;
}
.itembody_in{
    padding:30px 0;
    border-bottom: 1px dotted #e4e4e4;
    transition: all 0.3s;
    overflow: hidden;
    font-family: 'Times New Roman', Arial, Helvetica;
}
.itembody .list_left{
    width: 250px;
}
.itembody .list_right{
    transition: all 0.3s;
    padding-left: 270px;
    float: none;
}
.itembody .list_right h3 a{
    color: #000;
    font-size: 18px;
}
.itembody .list_left img{
    width: 100%;
    height: 100%;
}


/*share*/
.pshare{float:left;padding:8px 0 0 0;}
.jsshare {text-align:center;padding-top:25px;}
.pshare li{float:left;width:48%;height:28px;line-height:28px;}
.pshare li img{vertical-align:middle;margin-right:12px;}
.jsshare span.stxt{display:inline-block;font-size:14px;line-height:24px;padding:0 8px 0 0;position:relative}
.jsshare a,.jsshare a img{width:35px;vertical-align:middle}



/*product(right)*/
.watch_botton {
    margin-top: 30px;
}
.button_box button {
    border: none;
    width: 140px;
    padding: 10px 20px;
    font-size: 14px;
    color: #ffffff;
    cursor: pointer;
    outline: none;
    background: #e00231;
}
.button_box p {
    padding: 10px 0;
}
.pror_detail .fr h1, .productsTags {
    font-weight: 600;
    display: block;
    font-size: 19px;
    border-bottom: 1px dashed #ddd;
    padding: 7px 0px;
    margin-bottom: 10px;
    line-height: 34px;
    color: #666;
}
.watch_botton .ptit {
    border: none;
    padding: 10px 20px;
    font-size: 14px;
    color: #ffffff;
    cursor: pointer;
    outline: none;
    background: #6e93dc;
    display: inline-block;
}
/*search*/
h1 {
    text-transform: capitalize;
    font-size: 36px;
}
.plist {
    display: inline-block;
}
.plist ul {
    float: left;
    width: 100%;
    transition: all 0.6s;
}
.plist ul .fl{
    float: left;
    width: 250px;
}
.plist ul .fl img{
    width: 100%;
    height: 100%;
}
.plist ul strong{
    font-weight: bold;
}
.plist ul li>p{
    transition: all 0.3s;
    padding-left: 270px;
}
.plist ul a{
    color: #333;
}
.plist ul a:hover{
    color: #666;
}


.rollPro1 {
    width: 100%;
    margin: 10px auto;
    overflow: hidden;
}
.rollPro1 li {
    width: 30%;
    float: left;
    margin-right: 3%;
    text-align: center;
}
.rollPro1 li .pbox {
    border: 1px solid #ddd;
    padding: 4px;
}
.rollPro1 li a {
    text-decoration: none;
    color: #333;
}
.rollPro1 li .pbox img {
    max-width: 100%;
    max-height: 100%;
}
.rollPro1 li p {
    height: 40px;
    line-height: 20px;
    overflow: hidden;
    margin: 10px auto;
}

/*news*/
.news_message {
    padding: 0 16px;
    border: none;
}
.news_message .news_li{
    text-align: right;
    height: 40px;
    margin-top: 0!important;
    background: url(https://www.eng-hardware.com/wp-content/themes/AB011-en/css/pico.png) 5px 15px no-repeat;
    border-bottom: 1px dashed #ddd;
    line-height: 40px;
    color: #888;
    overflow: hidden;
}
.news_message .news_li  a {
    float: left;
    font-size: 15px;
    text-align: left;
    text-indent: 15px;
    color: #666;
    display: inline-block;
    width: 80%;
    overflow: hidden;
    height: 40px;
}
.news_message li span {
    font-size: 14px;
    color: #333;
}
.news_message li a:hover{
    color: #666;
    text-decoration: underline;
}
.box_li{
    padding: 20px 0;
    border-bottom: 1px solid #ececec;
    float: left;
}
.box_left{
    width: 200px;
    float: left;
}
.box_left img {
    width: 100%;
}
.box_right {
    padding-left: 220px;
    float: none;
}
.box_right h3 a {
    color: #333333;
    font-size: 18px;
    line-height: 16px;
}
.artical_date {
    padding: 5px 0;
    color: #666;
    font-size: 14px;
}

/*news_content*/
.tit {
    text-align: center;
    color: #333;
    font-size: 22px;
}
.time {
    line-height: 30px;
    border-bottom: 1px solid #ccc;
    padding-top: 10px;
    font-size: 12px;
    color: #999;
    width: 160px;
    margin: 0px auto 20px;
    text-align: center;
}
.pinfo img{
    max-width: 100%;
}
.prev_next {
    padding: 20px 0;
    font-size: 16px;
    color: #444444;
    width: 100%;
    border: none!important;
}
.prev_next li:nth-child(1) {
    margin-right: 5%;
}
.prev_next li {
    float: left;
    width: 45%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.prev_next a {
    color: #444444;
    font-size: 15px;
}
.pro_right .news_top {
    font-size: 25px;
    line-height: 24px;
    padding: 10px 0 35px 0;
    font-weight: normal;
    height: 30px;
    color: #000;
}
.news_mid {
    border: none!important;
}
.news_mid li {
    float: left;
    width: 50%;
    height: 35px;
    line-height: 35px;
}
.news_mid li a {
    display: block;
    white-space: nowrap;
    margin-right: 3%;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: 14px;
    border-bottom: 1px dashed #ccc;
    color: #333;
}
.news_mid a:hover{
    color: #000;
    text-decoration: underline;
}
.prev_next a:hover{
    color: #000;
}
.case_explain{
    padding: 10px 0;
    line-height: 26px;
}
.ejfl{
    font-size: 24px;
    font-weight: normal;
}


@media screen and (max-width: 1200px){
    .info-links{
        display: none;
    }
    #about .rvc,.about_r{
        max-width: 100%;
        float: none;
    }
    .about_r{
        padding: 0 20px;
    }
    #service ul li{
        width: 33.33%;
    }
    .box{
        width: 33.33%;
    }
    .pror_detail .fr{
        width: 100%;
    }
}
@media screen and (max-width: 960px){
    #service ul li{
        width: 50%;
    }
    .cate_box li{
        width: 47%;
    }
    .cate_box li:nth-child(3), .cate_box li:nth-child(6){
        margin-right: 3%;
    }
    .foot_li>li{
        width: 50%;
    }
    .hidden_content{
        display: block;
    }
    .top{
        display: none;
    }
    #slider{
        top: 0;
    }
    .new_left,.new_right{
        width: 100%;
    }
    .new_left{
        background-position: center;
    }
    .itembody .list_left {
        float: none;
    }
    .itembody .list_right {
        width: 100%;
        padding-left: 0!important;
        margin-top: 10px;
    }
    .news_message{
        padding: 0;
    }
    .news_message .news_li a{
        text-indent: 0;
    }
    .singgle_b{
        width: 50%;
    }
}
@media screen and (max-width: 760px){
    .about_ul li{
        width: 100%;
        margin: 0;
    }
    .aboutul_content{
        padding: 5%;
    }
    .box{
        width: 50%;
    }
    .foot_top .fl{
        width: 100%;
        padding-left: 0;
        text-align: center;
    }
    .foot_top .fm{
        display: none;
    }
    .foot_top .fr{
        width: 100%;
        text-align: center;
    }
    .pro_left {
        width: 100% !important;
        float: none!important;
    }
    .pro_right {
        padding-left: 0!important;
    }
    .itembody .list_left {
        float: none!important;
    }
    .itembody .list_right {
        width: 100%;
        padding-left: 0!important;
        margin-top: 10px;
    }

}
@media screen and (max-width: 640px){
    #service ul li{
        width: 100%;
    }
    .cate_box li{
        margin-right: 0;
        width: 100%;
    }
    .mask_cont{
        bottom: -95px;
    }
    .box,.foot_li>li{
        width: 100%;
    }
    .products_wrap {
    padding: 0 10px;
}
}
.service_content h3{
    position: relative;
}
.service_content h3 .sp-hh{
    height: 2px;
    width: 30px;
    position: absolute;
    background: #e00231;
    top: 0;
    left: 100px;
}
.service_content h3:hover{
    cursor: pointer;
}
#feedbackForm .fsbtn{
    text-align: left;
}
.singglepic{
    text-align: left;
}
.faddress_bar li{
    font-size: 14px;
    text-align: left;
    border: none;
}
.foot_info h3{
    font-size: 1em;
}
.foot_info ul li a{
    font-size: 14px;
}
.foot_info p{
    font-size: 14px;
}
.copyright{
    width: 100%;
    text-align: center;
    color: white;
    padding: 15px 0;
    background: #000;
    font-size: 14px;
}
.foot_li{
    margin-bottom: 0;
}